=== debian/control ===
Source: libtest-pod-no404s-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl (>= 1.40),
 libtest-simple-perl (>= 0.94), libwww-perl (>= 5.834),
 perl (>= 5.11.3) | libpod-simple-perl (>= 3.13),
 liburi-find-perl (>= 20090319)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Pod-No404s/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-pod-no404s-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-pod-no404s-perl/

Package: libtest-pod-no404s-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl (>= 5.834),
 libtest-pod-perl (>= 1.40), libtest-simple-perl (>= 0.94),
 perl (>= 5.11.3) | libpod-simple-perl (>= 3.13),
 liburi-find-perl (>= 20090319)
Description: test utility checking POD for HTTP 404 links
 Test::Pod::No404s looks for any http(s) links in your POD and verifies that
 they will not return a 404. It uses LWP::UserAgent for the heavy lifting, and
 simply lets you know if it failed to retrieve the document. More
 specifically, it uses $response->is_error as the "test."
 .
 Normally, you wouldn't want this test to be run during end-user installation
 because they might have no internet! It is HIGHLY recommended that this be
 used only for module authors' RELEASE_TESTING phase. To do that, just modify
 the synopsis to add an env check :)
