=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Pod-No404s/   .*/Test-Pod-No404s-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
