=== debian/watch ===
version=4
https://metacpan.org/release/Test-Pod-No404s   .*/Test-Pod-No404s-v?@ANY_VERSION@@ARCHIVE_EXT@$
